<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Accell</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Accell-17/digital-comic/749588</Web>
  <Summary>Daniel may have been able to defeat The Fuzz for the second time, but that doesn't mean things are going anywhere near back to normal. With his biological connection to the Stream taking over his body more every day, Daniel's life—and his perspective on it—is changing fast. Meanwhile, Monica has discovered her father's plans to kill Daniel and will do anything to keep him safe. But if she can't save Daniel from the villainous trio, and Althea can't save him from the Stream, can Daniel save himself? Maybe if Accell can embrace his situation, he can find his own way out the other side.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB749588]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
